docs

# EditInlineMessage

interface EditInlineMessage : SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

inlineMessageId
Link copied to clipboard
abstract val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard

## Inheritors

EditInlineMessageCaption
Link copied to clipboard
EditInlineMessageLiveLocation
Link copied to clipboard
StopInlineMessageLiveLocation
Link copied to clipboard
EditInlineMessageMedia
Link copied to clipboard
EditInlineMessageReplyMarkup
Link copied to clipboard
EditInlineMessageText
Link copied to clipboard